[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.BeforeDestruction

BeforeDestruction - method to be applied before Form is destroyed (usually involves clean-up)

## Declaration

Source position: forms.pp line 578

`public procedure TCustomForm.BeforeDestruction; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.